プレスリリース

  • 記事画像1
  • 記事画像2
  • 記事画像3

DJI、MAVIC PRO向けの新アクセサリーを発表

(PR TIMES) 2017年02月10日(金)15時14分配信 PR TIMES

安全性を高め、より快適な飛行体験を実現

無人航空機(UAV)技術で世界をリードするDJIは、折りたたみ式のコンパクトドローン「MAVIC PRO」向けに、飛行の安全性を高め、より快適で安全な飛行体験を実現する新しいアクセサリー類を発表しました。
[画像: https://prtimes.jp/i/15765/53/resize/d15765-53-252262-0.jpg ]

「プロペラガード」と「プロペラケージ」の2製品は、Mavic Proのプロペラを保護し、飛行中の安全性と保護性能を強化します。プロペラガードはプロペラ周囲を保護し、プロペラケージはMavic Proのアーム部分に装着し、プロペラを保護します。プロペラケージを装着する際は、通常のプロペラよりも小さいサイズの「7728 クイックリリース折りたたみプロペラ」の装着が必要です。

プロペラケージは、飛行技術を習得したい初心者に最適なアクセサリーです。プロペラーケージを装着した際の最大飛行時間は約12分です。また、飛行精度の向上とスティックのコントロール性能を上げるため、トライポットモードで飛行することを推奨します。プロペラガードとプロペラケージはプロペラを保護するためのアクセサリーで、特に狭いスペースや障害物に近接して飛行する場合に有効です。

Mavic Pro用の新しい「バッテリー充電ハブ(高機能版)」は、最大4個のインテリジェント・フライト・バッテリーを一度に充電できる、高機能で効率性の高い充電バッテリーです。インテリジェント・フライト・バッテリーはバッテリー残量の多いものから少ないものへ順次充電します。Phantom 4シリーズの100W充電器にも対応し、充電時間をより短縮することができます。

新しい「機体スリーブ」は、Mavic Proを持ち運ぶ時や保管する際に活用します。機体スリーブはMavic Pro専用にデザインされ、インナーに柔らかい素材を採用することで、機体の損傷リスクを軽減し、保管時には汚れや埃から機体を守ります。

また、屋外環境でドローン飛行を楽しみたいユーザーを対象に、送信機の「送信機モニターフード」も新たに提供します。モニターフードを装着することで、直射日光下の撮影時にも、送信機画面がより見え易くなります。また、カメラジンバルに簡単に取り付けることのできる「NDフィルターセット」を活用することで、カメラの絞り、露出、センサー感度をより自由に設定することが可能になります。

Mavic Proのアクセサリーの新製品についての詳細情報は、以下をご覧ください。
http://store.dji.com/category/mavic-accessories 

製品名および価格は下記をご参照ください。(価格は全て税込)
[表: https://prtimes.jp/data/corp/15765/table/53_1.jpg ]



高解像度写真は以下よりダウンロードできます。:
https://www.dropbox.com/sh/pr3hku91c321tsj/AAB-IYJypC-8AdtacK9HlaTva?dl=0 


DJIについて
DJIは、プロ、アマチュアユーザーのために、革新的なドローンとカメラ技術を開発、製造しています。リモート操縦できるヘリコプターの実現に情熱を注ぐスタッフにより創業、運営されるDJIは、飛行制御技術と手ぶれ補正のエキスパートです。DJIは、世界中のクリエイターやイノベーターにとって、空撮技術とツールがより身近で使いやすく、安全になるよう取り組んでいます。現在、北米、ヨーロッパ、アジアに拠点を構え、世界100ヵ国を超えるユーザーが、映画、広告、建設、消防や農業をはじめとする多くの産業分野においてDJIの製品を愛用しています。

DJIホームページ:http://www.dji.com/ja
Facebook: https://www.facebook.com/dji.jp
Twitter: https://twitter.com/djijapan
YouTube: https://www.youtube.com/c/DJIJapan
Instagram: https://instagram.com/dji_japan/



プレスリリース提供:PR TIMES

推奨環境(ブラウザーのバージョン)
Microsoft Internet Explorer 6.0以降、Mozilla Firefox 2.0以降、Apple Safari 3.1以降
「スケジュール調整機能」は、Internet Explorer 6.0以降でのみ動作します。
環境依存文字については、正しくご利用いただけない場合がございます。

このページの先頭へ戻る